FreeBSD : moodle -- multiple vulnerabilities (3ddcb42b-5b78-11e6-b334-002590263bf5)

Medium Nessus Plugin ID 92770


The remote FreeBSD host is missing one or more security-related updates.


Marina Glancy reports :

- MSA-16-0019: Glossary search displays entries without checking user permissions to view them

- MSA-16-0020: Text injection in email headers

- MSA-16-0021: Unenrolled user still receives event monitor notifications even though they can no longer access course


Update the affected packages.

See Also

Plugin Details

Severity: Medium

ID: 92770

File Name: freebsd_pkg_3ddcb42b5b7811e6b334002590263bf5.nasl

Version: $Revision: 2.2 $

Type: local

Published: 2016/08/08

Modified: 2017/01/23

Dependencies: 12634

Risk Information

Risk Factor: Medium


Base Score: 5.8

Vector: CVSS2#AV:N/AC:M/Au:N/C:P/I:P/A:N


Base Score: 5.4

Vector: CVSS:3.0/AV:N/AC:L/PR:N/UI:R/S:U/C:L/I:L/A:N

Vulnerability Information

CPE: p-cpe:/a:freebsd:freebsd:moodle28, p-cpe:/a:freebsd:freebsd:moodle29, p-cpe:/a:freebsd:freebsd:moodle30, p-cpe:/a:freebsd:freebsd:moodle31, cpe:/o:freebsd:freebsd

Required KB Items: Host/local_checks_enabled, Host/FreeBSD/release, Host/FreeBSD/pkg_info

Patch Publication Date: 2016/08/06

Vulnerability Publication Date: 2016/07/19

Reference Information

CVE: CVE-2016-5012, CVE-2016-5013, CVE-2016-5014